bing_translator Gem Info

Loomio-1.9.0
Namebing_translator
GroupRuntime
Debian Nameruby-bing-translator
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'~> 5.0.0']